Subject: [karp] Update to draft-ietf-karp-crypto-key-table-09 under IESG review

From: Sam Hartman <[email-masked]>
Date: Mon, 21 Oct 2013 18:58:16 -0400

I believe that Jari and Stephen can clear based on this draft.

Adrian, this does not completely address your issues, as I didn't have
time to update  section 8.2.  Review the next one not this one.

Pete, I sent you mail months ago describing why I don't think that this
is the right place to specify normalization etc.  I'd like to better
understand what I'm missing and why my model is incorrect.

WG: Russ proposed that we use US-ASCII for our strings; that would
address Pete's concern.  I didn't read Russ's message until a few
minutes ago (I was behind on mail) and I'd like to get a bit of
discussion before making that change to make sure it's correct.

WG: Note that this document includes a significant change to the
scope--reducing it to routing protocols rather than security protocols.
Please review this draft extra carefully.

--Sam